Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07220 Graphics Minor Always Feb 3, 2019, 17:40 Jul 12, 2019, 13:19
Tester Hydreigon View Status Public Platform MAME (Official Binary)
Assigned To Resolution Bugs That Aren't Bugs OS Windows 10 (64-bit)
Status [?] Resolved Driver model1.cpp
Version 0.206 Fixed in Version Build 64-bit
Summary 07220: vr, vformula: A black dot near the top right corner.
Description There is a black dot near the upper right corner during the sections when the 3d graphics are loaded. This actually happens in both Virtua Racing and Formula. I never seen this on an actual pcb (at least back in the day because it was difficult to notice).
Steps To Reproduce Just run the game.
Additional Information BTANB. Virtua Racing has the black dot all of the time while Formula only has that black dot during gameplay.
Flags
Regression Version
Affected Sets / Systems vr, vformula
Attached Files
png file icon 0000.png (16,382 bytes) Feb 3, 2019, 17:40 Uploaded by Hydreigon
Hydreigon
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.16635
MetalGod
Senior Tester
Jul 10, 2019, 22:41
edited on: Jul 10, 2019, 22:56
That point is visible on the original arcade board too. Just check the left monitor, which is in attract mode.
It is also visible on the right monitor in some brief moments:
User avatar
No.16637
Robbbert
Developer
Jul 10, 2019, 22:57
Thank you MetalGod. Closed as a BTANB.
User avatar
No.16644
hap
Developer
Jul 11, 2019, 21:57
Hydreigon don't "verify with original" with how you remembered the game. It needs an actual pcb reference
User avatar
No.16646
Hydreigon
Tester
Jul 12, 2019, 13:14
The reason why I didn't notice it back in the day was because the dot was difficult to see on a crt. It's more easily noticeable on a non CRT monitor and even then requires a bit of a close view.